This project contains 2 outdated main dependencies.

Crate pretty_assertions

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 ansi_term^0.110.12.1out of date
 ctor^0.1.70.2.7out of date
 difference^2.0.02.0.0up to date
 output_vt100^0.1.20.1.3up to date